
/* ==========================================================================
   Beginn Design
   ========================================================================== */

* { box-sizing: border-box; }

body {
	font-family: 'Roboto Slab', serif;
	background: #fec22e;
	font-size: 0.9em;
	/*line-height: 1.4em;*/
}

a {
	text-decoration: none !important;
    color: #fff;
	transition: all 0.5s ease-in 0s;
}

 
a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
	color: #fec22e;
}

p,
h3 {
	font-family: 'Roboto Condensed', sans-serif;
}

.grid-container {
	height:100vh;
    display: grid;
	grid-template-columns: 2.5% 1fr 1%;
    grid-template-rows: 2em auto auto;
    grid-template-areas: 
        "header header header"
        ". content ."
        "footer footer footer";
	grid-gap: 0; 
}

header {
	background: #191f25;
    grid-area: header;
} 

article {
    /* background: #fec22e; */
    grid-area: content;
}

footer {
    background:#191f25;
    grid-area: footer;
	color: #fec22e;
}

/* ==========================================================================
   Beginn header
   ========================================================================== */

#logo {
	background: #191f25;
	position: fixed;
  	margin: 0;
	width: 100%;
  	z-index: 310;
}

#logo img {
	margin: 10px 0 14px 12px;
  	cursor: pointer;
	width: 120px;
	height: auto;
}

@media screen and (min-width: 31em) { /* 496px */
	#logo img {
		margin-left: 5.2%;
	}
}

@media screen and (min-width: 56.5em) { /* 904px */
	#logo img {
		margin-left: 10%;
	}
}

/* ==========================================================================
   Beginn article
   ========================================================================== */

article {}

.article-headline {
	text-align: center;
} 

.article-inhalt {
	margin: 0 2em;
} 

.wrap-rubrik {
	width: 100%;
	position: relative;
}

.rubrik {
	display: block;
	top: 0;
	left: 0;
	font-size: 2rem;
	text-transform: uppercase;
	/*font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;*/
	margin: 0 0 20px 0;
	
	-moz-hyphens: auto;
   	-o-hyphens: auto;
   	-webkit-hyphens: auto;
   	-ms-hyphens: auto;
  	hyphens: auto; 
}

.logo-quadrat {
	width: 60px;
	height: auto;
}

/* ----------------------- beginn eMail verstecken als spamschutz----------------------- */

span#displayMail1::before, span#displayMail1::after, 
span#displayMail::before, span#displayMail::after {
	color: #000;
}

span#displayMail1::before,
span#displayMail::before {
	content: "frank"
}

span#mussWeg1,
span#mussWeg {
	display: none;
}

/* \40 ist der Unicode für das @-Zeichen */
span#displayMail1::after, 
span#displayMail::after {
	content: "\40krueger-art.de"
}
/* ----------------------- ende eMail verstecken als spamschutz----------------------- */

/*----------------------- beginn overlay (überblendung) -------------------------------*/

.maske {
	position: relative;
}

.lep {
	position:absolute; 
   	bottom: 0;
	left: 0;
	margin-right: 12px;
	width: 100%;
   	background: rgba(38,47,53,0.86);
   	transition: opacity 1s; 
   	text-align: center;
}  

.opacity h5 {
	color: #fff;
	font-size: 0.9rem;
	margin: 12px 0 0;
	line-height: 0.6em;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.maske:hover .opacity h5 {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
	opacity: 1;
}

.opacity p {
	color: #fff;
	font-size: 0.6rem;
	letter-spacing: 2px; 
	margin-top: 5px;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.maske:hover .opacity p {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
	opacity: 1;
}

.maske .opacity {
	-webkit-transition: all 0.5s;
	opacity: 0;
	height: 0;
	width: 0;
}

.maske:hover .opacity {
	opacity:1;
	height: 40%;
	width: 100%;
}

/*----------------------- ende overlay (überblendung) -------------------------------*/

/*----------------------- beginn fancybox -----------------------*/

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 0 0;
	   -moz-box-shadow: 0 0 0;
	        box-shadow: 0 0 0;
}

.fancybox-skin {
	background: transparent
}

/*-----------------------  ende fancybox -----------------------*/


@media screen and (min-width: 56.5em) { /* 904px */
	#kontakt {
		max-width: 900px;
		margin: 0 auto;
	}
}


/* ==========================================================================
   Beginn footer
   ========================================================================== */

.copy-r {
	text-align: center;
	font-size: 0.8rem;
	color: #858c91;
}

/* ==========================================================================
	Beginn nach oben button
   ========================================================================== */

.back-to-top {
	/*background: url('../img/standards/SVG/Zeichenfläche 1.svg') no-repeat center;*/
	background: transparent;
	color: #2f3539;
	z-index: 8888;
 	position: fixed;
 	bottom: 0em;
 	right: 0.3em;
 	padding: 1em;
	transition: all 0.4s ease-in-out;
}

.back-to-top:hover,
.back-to-top:focus {
    color: #858c91;
}

/* ==========================================================================
	Beginn nach oben button
   ========================================================================== */
 